﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29424.173
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FinanceSoftTest1", "FinanceSoftTest1.csproj", "{25A67509-FDC6-435B-8187-4B4B904302E2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FinanceSoftTest2", "..\FinanceSoftTest2\FinanceSoftTest2.csproj", "{9E68B0AD-1C4B-4534-A367-D32E3A37B1F7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{25A67509-FDC6-435B-8187-4B4B904302E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25A67509-FDC6-435B-8187-4B4B904302E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25A67509-FDC6-435B-8187-4B4B904302E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{25A67509-FDC6-435B-8187-4B4B904302E2}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E68B0AD-1C4B-4534-A367-D32E3A37B1F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E68B0AD-1C4B-4534-A367-D32E3A37B1F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E68B0AD-1C4B-4534-A367-D32E3A37B1F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E68B0AD-1C4B-4534-A367-D32E3A37B1F7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D691E267-CAB0-4C9A-8FB8-A68538487E31}
	EndGlobalSection
EndGlobal
